Activity log for bug #540278

Date Who What changed Old value New value Message
2010-03-17 14:20:42 Jonathan Thomas bug added bug
2010-03-17 16:18:47 Dylan McCall bug task added ubiquity (Ubuntu)
2010-03-17 16:19:05 Dylan McCall ubiquity-slideshow-ubuntu (Ubuntu): status New Invalid
2010-03-18 12:57:48 Jonathan Thomas ubiquity (Ubuntu): importance Undecided Low
2010-03-18 12:57:48 Jonathan Thomas ubiquity (Ubuntu): milestone ubuntu-10.04-beta-2
2010-03-18 12:57:48 Jonathan Thomas ubiquity (Ubuntu): assignee Roman Shtylman (shtylman)
2010-03-18 13:10:06 Ubuntu QA Website tags iso-testing
2010-03-18 13:14:42 Jonathan Riddell nominated for series Ubuntu Lucid
2010-03-18 13:14:42 Jonathan Riddell bug task added ubiquity (Ubuntu Lucid)
2010-03-18 13:14:42 Jonathan Riddell bug task added ubiquity-slideshow-ubuntu (Ubuntu Lucid)
2010-03-18 13:16:00 Jonathan Riddell tags iso-testing iso-testing kubuntu
2010-03-24 21:20:14 Brian Murray ubiquity (Ubuntu Lucid): status New Confirmed
2010-04-04 01:50:27 Launchpad Janitor branch linked lp:~amichai2/ubiquity/fixes
2010-04-04 07:30:15 amichair summary "Getting Involved" link in the last page of the Kubuntu slideshow doesn't work Links in the Kubuntu slideshow don't work
2010-04-07 11:20:32 Colin Watson ubiquity (Ubuntu Lucid): status Confirmed Fix Committed
2010-04-07 11:20:41 Colin Watson ubiquity (Ubuntu Lucid): assignee Roman Shtylman (shtylman) amichair (amichai2)
2010-04-09 14:19:22 Colin Watson ubiquity (Ubuntu Lucid): milestone ubuntu-10.04-beta-2 ubuntu-10.04
2010-04-09 19:00:09 Launchpad Janitor ubiquity (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-09 19:17:34 Launchpad Janitor branch linked lp:ubuntu/ubiquity